#include <stdio.h>
#include <conio.h>
void main()
{
	float Wide,Long,area;
	clrscr();
	printf("Input Wide: ");
	scanf("%f",&Wide);
	printf("Input Long: ");
	scanf("%f",&Long);
	area=(Wide*Long);
	printf("Area of Square=%2f",area);
	getch();
}
